<?xml version='1.0'?>
<Project Type="Project" LVVersion="8008005">
   <Property Name="Instrument Driver" Type="Str">True</Property>
   <Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Examples" Type="Folder">
         <Item Name="ADCMT 6241 Two Slope Sweep and Acquire Measurements.vi" Type="VI" URL="Examples/ADCMT 6241 Two Slope Sweep and Acquire Measurements.vi"/>
         <Item Name="ADCMT 6241 Fixed Sweep and Acquire Measurements.vi" Type="VI" URL="Examples/ADCMT 6241 Fixed Sweep and Acquire Measurements.vi"/>
         <Item Name="ADCMT 6241 Linear Sweep and Acquire Measurements.vi" Type="VI" URL="Examples/ADCMT 6241 Linear Sweep and Acquire Measurements.vi"/>
         <Item Name="ADCMT 6241 Random Sweep and Acquire Measurements.vi" Type="VI" URL="Examples/ADCMT 6241 Random Sweep and Acquire Measurements.vi"/>
         <Item Name="ADCMT 6241 Read Max Min.vi" Type="VI" URL="Examples/ADCMT 6241 Read Max Min.vi"/>
         <Item Name="ADCMT 6241 Read Triggered Multiple.vi" Type="VI" URL="Examples/ADCMT 6241 Read Triggered Multiple.vi"/>
         <Item Name="ADCMT 6241 Read Multiple.vi" Type="VI" URL="Examples/ADCMT 6241 Read Multiple.vi"/>
         <Item Name="ADCMT 6241 Read Single.vi" Type="VI" URL="Examples/ADCMT 6241 Read Single.vi"/>
         <Item Name="ADCMT 6241.bin3" Type="Document" URL="Examples/ADCMT 6241.bin3"/>
      </Item>
      <Item Name="ADCMT 6241.lvlib" Type="Library" URL="ADCMT 6241.lvlib">
         <Item Name="Public" Type="Folder">
            <Item Name="Action-Status" Type="Folder">
               <Item Name="Low Level" Type="Folder">
                  <Item Name="Action-Status_Low Level.mnu" Type="Document" URL="Public/Action-Status/Low Level/Action-Status_Low Level.mnu"/>
                  <Item Name="Abort Sweep.vi" Type="VI" URL="Public/Action-Status/Low Level/Abort Sweep.vi"/>
               </Item>
               <Item Name="Action-Status.mnu" Type="Document" URL="Public/Action-Status/Action-Status.mnu"/>
               <Item Name="Output (Operate).vi" Type="VI" URL="Public/Action-Status/Output (Operate).vi"/>
               <Item Name="Output (Standby).vi" Type="VI" URL="Public/Action-Status/Output (Standby).vi"/>
               <Item Name="Output (Suspend).vi" Type="VI" URL="Public/Action-Status/Output (Suspend).vi"/>
               <Item Name="Output.vi" Type="VI" URL="Public/Action-Status/Output.vi"/>
            </Item>
            <Item Name="Configure" Type="Folder">
               <Item Name="Configure.mnu" Type="Document" URL="Public/Configure/Configure.mnu"/>
               <Item Name="Configure Auto-zero.vi" Type="VI" URL="Public/Configure/Configure Auto-zero.vi"/>
               <Item Name="Configure Comparator.vi" Type="VI" URL="Public/Configure/Configure Comparator.vi"/>
               <Item Name="Configure Integration.vi" Type="VI" URL="Public/Configure/Configure Integration.vi"/>
               <Item Name="Configure Limiter.vi" Type="VI" URL="Public/Configure/Configure Limiter.vi"/>
               <Item Name="Configure Max Min.vi" Type="VI" URL="Public/Configure/Configure Max Min.vi"/>
               <Item Name="Configure Measurement.vi" Type="VI" URL="Public/Configure/Configure Measurement.vi"/>
               <Item Name="Configure Multiple Points.vi" Type="VI" URL="Public/Configure/Configure Multiple Points.vi"/>
               <Item Name="Configure Null.vi" Type="VI" URL="Public/Configure/Configure Null.vi"/>
               <Item Name="Configure Output Mode (DC Pulse).vi" Type="VI" URL="Public/Configure/Configure Output Mode (DC Pulse).vi"/>
               <Item Name="Configure Output Mode (Sweep Pulse-Sweep).vi" Type="VI" URL="Public/Configure/Configure Output Mode (Sweep Pulse-Sweep).vi"/>
               <Item Name="Configure Output Mode.vi" Type="VI" URL="Public/Configure/Configure Output Mode.vi"/>
               <Item Name="Configure Output.vi" Type="VI" URL="Public/Configure/Configure Output.vi"/>
               <Item Name="Configure Random Memory.vi" Type="VI" URL="Public/Configure/Configure Random Memory.vi"/>
               <Item Name="Configure Remote Sensing.vi" Type="VI" URL="Public/Configure/Configure Remote Sensing.vi"/>
               <Item Name="Configure Scaling.vi" Type="VI" URL="Public/Configure/Configure Scaling.vi"/>
               <Item Name="Configure Suspend State.vi" Type="VI" URL="Public/Configure/Configure Suspend State.vi"/>
               <Item Name="Configure Sweep (Two Slope Linear).vi" Type="VI" URL="Public/Configure/Configure Sweep (Two Slope Linear).vi"/>
               <Item Name="Configure Sweep (Fixed Level).vi" Type="VI" URL="Public/Configure/Configure Sweep (Fixed Level).vi"/>
               <Item Name="Configure Sweep (Linear).vi" Type="VI" URL="Public/Configure/Configure Sweep (Linear).vi"/>
               <Item Name="Configure Sweep (Random).vi" Type="VI" URL="Public/Configure/Configure Sweep (Random).vi"/>
               <Item Name="Configure Sweep.vi" Type="VI" URL="Public/Configure/Configure Sweep.vi"/>
               <Item Name="Configure Timing (DC).vi" Type="VI" URL="Public/Configure/Configure Timing (DC).vi"/>
               <Item Name="Configure Timing (Pulse).vi" Type="VI" URL="Public/Configure/Configure Timing (Pulse).vi"/>
               <Item Name="Configure Timing (Sweep).vi" Type="VI" URL="Public/Configure/Configure Timing (Sweep).vi"/>
               <Item Name="Configure Timing (Pulse-Sweep).vi" Type="VI" URL="Public/Configure/Configure Timing (Pulse-Sweep).vi"/>
               <Item Name="Configure Timing.vi" Type="VI" URL="Public/Configure/Configure Timing.vi"/>
               <Item Name="Configure Trigger.vi" Type="VI" URL="Public/Configure/Configure Trigger.vi"/>
            </Item>
            <Item Name="Data" Type="Folder">
               <Item Name="Low Level" Type="Folder">
                  <Item Name="Data_Low Level.mnu" Type="Document" URL="Public/Data/Low Level/Data_Low Level.mnu"/>
                  <Item Name="Fetch Measurement (Multiple Point).vi" Type="VI" URL="Public/Data/Low Level/Fetch Measurement (Multiple Point).vi"/>
                  <Item Name="Fetch Measurement (Single Point).vi" Type="VI" URL="Public/Data/Low Level/Fetch Measurement (Single Point).vi"/>
                  <Item Name="Fetch Measurement.vi" Type="VI" URL="Public/Data/Low Level/Fetch Measurement.vi"/>
                  <Item Name="Send Software Trigger.vi" Type="VI" URL="Public/Data/Low Level/Send Software Trigger.vi"/>
                  <Item Name="Wait for Operation Complete.vi" Type="VI" URL="Public/Data/Low Level/Wait for Operation Complete.vi"/>
               </Item>
               <Item Name="Data.mnu" Type="Document" URL="Public/Data/Data.mnu"/>
               <Item Name="Read (Max Min).vi" Type="VI" URL="Public/Data/Read (Max Min).vi"/>
               <Item Name="Read (Multiple Points).vi" Type="VI" URL="Public/Data/Read (Multiple Points).vi"/>
               <Item Name="Read (Single Point).vi" Type="VI" URL="Public/Data/Read (Single Point).vi"/>
               <Item Name="Read Output.vi" Type="VI" URL="Public/Data/Read Output.vi"/>
               <Item Name="Read.vi" Type="VI" URL="Public/Data/Read.vi"/>
            </Item>
            <Item Name="Utility" Type="Folder">
               <Item Name="Utility.mnu" Type="Document" URL="Public/Utility/Utility.mnu"/>
               <Item Name="Configure Notice Beeper.vi" Type="VI" URL="Public/Utility/Configure Notice Beeper.vi"/>
               <Item Name="Error Query.vi" Type="VI" URL="Public/Utility/Error Query.vi"/>
               <Item Name="Reset.vi" Type="VI" URL="Public/Utility/Reset.vi"/>
               <Item Name="Revision Query.vi" Type="VI" URL="Public/Utility/Revision Query.vi"/>
               <Item Name="Save-Recall Instrument Settings.vi" Type="VI" URL="Public/Utility/Save-Recall Instrument Settings.vi"/>
               <Item Name="Save-Recall Random Memory.vi" Type="VI" URL="Public/Utility/Save-Recall Random Memory.vi"/>
               <Item Name="Self-Test.vi" Type="VI" URL="Public/Utility/Self-Test.vi"/>
            </Item>
            <Item Name="dir.mnu" Type="Document" URL="Public/dir.mnu"/>
            <Item Name="Close.vi" Type="VI" URL="Public/Close.vi"/>
            <Item Name="Initialize.vi" Type="VI" URL="Public/Initialize.vi"/>
            <Item Name="VI Tree.vi" Type="VI" URL="Public/VI Tree.vi"/>
         </Item>
         <Item Name="Private" Type="Folder">
            <Item Name="Header to Value.vi" Type="VI" URL="Private/Header to Value.vi"/>
            <Item Name="Clear Random Memory.vi" Type="VI" URL="Private/Clear Random Memory.vi"/>
            <Item Name="Default Instrument Setup.vi" Type="VI" URL="Private/Default Instrument Setup.vi"/>
            <Item Name="Error Code to Message.vi" Type="VI" URL="Private/Error Code to Message.vi"/>
            <Item Name="Extended User Data.ctl" Type="VI" URL="Private/Extended User Data.ctl"/>
            <Item Name="Extended User Data.vi" Type="VI" URL="Private/Extended User Data.vi"/>
            <Item Name="Output Status Query.vi" Type="VI" URL="Private/Output Status Query.vi"/>
            <Item Name="Read Device Event Register.vi" Type="VI" URL="Private/Read Device Event Register.vi"/>
            <Item Name="Time Setting Query.vi" Type="VI" URL="Private/Time Setting Query.vi"/>
            <Item Name="Value to Range Code.vi" Type="VI" URL="Private/Value to Range Code.vi"/>
            <Item Name="Wait for Device Event.vi" Type="VI" URL="Private/Wait for Device Event.vi"/>
         </Item>
         <Item Name="ADCMT 6241 Readme.html" Type="Document" URL="ADCMT 6241 Readme.html"/>
      </Item>
      <Item Name="Dependencies" Type="Dependencies">
         <Item Name="vi.lib" Type="Folder">
            <Item Name="Error Cluster From Error Code.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Cluster From Error Code.vi"/>
            <Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
            <Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
            <Item Name="Merge Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Merge Errors.vi"/>
            <Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
            <Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
            <Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
            <Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
            <Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
            <Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
            <Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
            <Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
            <Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
            <Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
            <Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
            <Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
            <Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
            <Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
            <Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
            <Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
            <Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
            <Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
            <Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
            <Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
            <Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
            <Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
            <Item Name="General Error Handler CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler CORE.vi"/>
            <Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
            <Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
            <Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
            <Item Name="subTimeDelay.vi" Type="VI" URL="/&lt;vilib&gt;/express/express execution control/TimeDelayBlock.llb/subTimeDelay.vi"/>
         </Item>
      </Item>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
